Storyline 2 and Windows 10

Hello,

Does anyone face an issue when opening Storyline 2 on Windows 10?

We receive a message saying that Adobe Flash Player 10 or upper is needed, we have 24.

The Articulate support sent me this article (https://www.articulate.com/support/article/articulate-storyline-doesnt-recognize-flash-player-16-sl2). It looks like this is a known issue related to Adobe Flash Player 16 (and later) preventing Storyline 2 from opening. They suggest to install Storyline 3. But we need to upgrade our licenses then...

Thank you !

Kind regards,

Sara

 

 

 

 

 

5 Replies
Alyssa Gomez

Hello Cavallucci,

I took a peek into your case (01057023), and Gren mentioned that the issue you're experiencing was fixed in Storyline 2 Update 3. She suggested that you download the most recent update to Storyline, which is Storyline 2 Update 11. You do not need to upgrade your licenses to download an update. This is a free update to Storyline 2 that includes new features and bug fixes.

Please download the most recent version of Storyline 2 here, and let us know if this resolves the issue!